
Disk Monitoring - Feature #1416

Add icon and docs for Splunk-base

08/16/2016 09:27 PM - Luke Murphey

Status: Closed Start date: 08/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 08/18/2016 06:18 PM - Luke Murphey

https://www.iconfinder.com/icons/82007/info_icon#size=128

https://www.iconfinder.com/icons/81734/blank_drive_icon#size=128

https://www.iconfinder.com/icons/81844/c_icon#size=128

#2 - 08/20/2016 11:13 PM - Luke Murphey

- % Done changed from 0 to 50

#3 - 08/23/2016 04:02 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 50 to 100
